WWW::PipeViewer::GuideCategories(3)

NAME
WWW::PipeViewer::GuideCategories - Categories interface.

SYNOPSIS
    use WWW::PipeViewer;
    my $obj = WWW::PipeViewer->new(%opts);
    my $videos = $obj->youtube_categories('US');

SUBROUTINES/METHODS

  guide_categories(;$region_id)
Return guide categories for a specific region ID.

  guide_categories_info($category_id)
Return info for a list of comma-separated category IDs.

AUTHOR
Trizen, "<echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::PipeViewer::GuideCategories

LICENSE AND COPYRIGHT
Copyright 2013-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <https://dev.perl.org/licenses/> for more information.